diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceWrapper.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceWrapper.java
index bef5265eda0..dcd13ed0f56 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceWrapper.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
@@ -38,7 +38,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param status the status
 	* @return the status that was added
 	*/
-	@Override
+
 	public com.liferay.chat.model.Status addStatus(
 		com.liferay.chat.model.Status status) {
 		return _statusLocalService.addStatus(status);
@@ -50,7 +50,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param statusId the primary key for the new status
 	* @return the new status
 	*/
-	@Override
+
 	public com.liferay.chat.model.Status createStatus(long statusId) {
 		return _statusLocalService.createStatus(statusId);
 	}
@@ -61,7 +61,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param status the status
 	* @return the status that was removed
 	*/
-	@Override
+
 	public com.liferay.chat.model.Status deleteStatus(
 		com.liferay.chat.model.Status status) {
 		return _statusLocalService.deleteStatus(status);
@@ -74,13 +74,13 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @return the status that was removed
 	* @throws PortalException if a status with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.chat.model.Status deleteStatus(long statusId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _statusLocalService.deleteStatus(statusId);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status fetchStatus(long statusId) {
 		return _statusLocalService.fetchStatus(statusId);
 	}
@@ -92,13 +92,13 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @return the status
 	* @throws PortalException if a status with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.chat.model.Status getStatus(long statusId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _statusLocalService.getStatus(statusId);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status getUserStatus(long userId) {
 		return _statusLocalService.getUserStatus(userId);
 	}
@@ -109,19 +109,19 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param status the status
 	* @return the status that was updated
 	*/
-	@Override
+
 	public com.liferay.chat.model.Status updateStatus(
 		com.liferay.chat.model.Status status) {
 		return _statusLocalService.updateStatus(status);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status updateStatus(long userId,
 		long modifiedDate) {
 		return _statusLocalService.updateStatus(userId, modifiedDate);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status updateStatus(long userId,
 		long modifiedDate, int online, int awake,
 		java.lang.String activePanelIds, java.lang.String message, int playSound) {
@@ -129,17 +129,17 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 			awake, activePanelIds, message, playSound);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _statusLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _statusLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _statusLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -147,14 +147,14 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _statusLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -166,12 +166,12 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	*
 	* @return the number of statuses
 	*/
-	@Override
+
 	public int getStatusesCount() {
 		return _statusLocalService.getStatusesCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -183,7 +183,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _statusLocalService.getOSGiServiceIdentifier();
 	}
@@ -194,7 +194,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _statusLocalService.dynamicQuery(dynamicQuery);
@@ -212,7 +212,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -232,7 +232,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -241,28 +241,28 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 			orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getAllStatuses(long companyId,
 		long userId, long modifiedDate, int start, int end) {
 		return _statusLocalService.getAllStatuses(companyId, userId,
 			modifiedDate, start, end);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getGroupStatuses(long userId,
 		long modifiedDate, java.lang.String[] groupNames, int start, int end) {
 		return _statusLocalService.getGroupStatuses(userId, modifiedDate,
 			groupNames, start, end);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getSocialStatuses(long userId,
 		int type, long modifiedDate, int start, int end) {
 		return _statusLocalService.getSocialStatuses(userId, type,
 			modifiedDate, start, end);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getSocialStatuses(long userId,
 		int[] types, long modifiedDate, int start, int end) {
 		return _statusLocalService.getSocialStatuses(userId, types,
@@ -280,7 +280,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param end the upper bound of the range of statuses (not inclusive)
 	* @return the range of statuses
 	*/
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Status> getStatuses(
 		int start, int end) {
 		return _statusLocalService.getStatuses(start, end);
@@ -292,7 +292,7 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _statusLocalService.dynamicQueryCount(dynamicQuery);
@@ -305,19 +305,19 @@ public class StatusLocalServiceWrapper implements StatusLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _statusLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public StatusLocalService getWrappedService() {
 		return _statusLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(StatusLocalService statusLocalService) {
 		_statusLocalService = statusLocalService;
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/messaging/ClpMessageListener.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/messaging/ClpMessageListener.java
index 858859605ef..ffbdc35607e 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/messaging/ClpMessageListener.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.messaging;
@@ -32,7 +32,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinder.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinder.java
index bd9332c5ff2..b3252984b83 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinder.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinderUtil.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinderUtil.java
index e4ed4d22cb6..feebdfb83a6 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinderUtil.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryPersistence.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryPersistence.java
index 8a6ea3c68cd..c53d5676f17 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryPersistence.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
@@ -1233,7 +1233,7 @@ public interface EntryPersistence extends BasePersistence<Entry> {
 	*/
 	public Entry fetchByPrimaryKey(long entryId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, Entry> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryUtil.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryUtil.java
index b29e858f459..2b4f5b8c4ba 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryUtil.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/EntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinder.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinder.java
index 362a6d5ea74..6ed227c2214 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinder.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinderUtil.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinderUtil.java
index 1b573f5aace..c65fbe534ee 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinderUtil.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusPersistence.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusPersistence.java
index dc223165d42..78aee79f5c7 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusPersistence.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
@@ -539,7 +539,7 @@ public interface StatusPersistence extends BasePersistence<Status> {
 	*/
 	public Status fetchByPrimaryKey(long statusId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, Status> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -607,6 +607,6 @@ public interface StatusPersistence extends BasePersistence<Status> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusUtil.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusUtil.java
index 27471c4548b..0c3539902cd 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusUtil.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/persistence/StatusUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/util/comparator/BuddyComparator.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/util/comparator/BuddyComparator.java
index 1c63980b10a..baafd558ff3 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/util/comparator/BuddyComparator.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/util/comparator/BuddyComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.util.comparator;
@@ -31,7 +31,7 @@ public class BuddyComparator implements Comparator<Object[]> {
 		_asc = asc;
 	}
 
-	@Override
+
 	public int compare(Object[] buddy1, Object[] buddy2) {
 		long userId1 = 0;
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/LoginPostAction.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/LoginPostAction.java
index e0d74678ad1..000404d1961 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/LoginPostAction.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/LoginPostAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.hook.events;
@@ -26,7 +26,7 @@ import javax.servlet.http.HttpServletResponse;
  */
 public class LoginPostAction extends Action {
 
-	@Override
+
 	public void run(HttpServletRequest request, HttpServletResponse response) {
 		long userId = PortalUtil.getUserId(request);
 		String password = PortalUtil.getUserPassword(request);
